Installing CU-SeeMe to run with TCP/Connect II

David Goldberg (dgoldberg@sauron.multiverse.com)
Wed, 13 Dec 1995 21:01:45 -0400


I have a Mac 6115 Performa PowerPc. I am on a SLIP conection using TCP/Connect
II. When I downloaded CU-SeeMe .83b3(PPC) it will not install. I have been
told I need to "stack" the TCP software version you get from the CU-SEEME home
page on top of the TCP version imbeded into the TCP/Connect II software. If
anyone has gone through this I would appreciate a step by step instruction
before I screw everything up.

P.S. What other grief should I expect ?